{% include "navbar-header.html" %}
{% block content%}
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Friend Form</title>
  </head>
  <body>
    <form action="" method="POST">
      {% csrf_token %}
      <label for="name">Name:</label><br>
      <input type="text" id="name" name="name" value="John"><br>
      <label for="npm">NPM:</label><br>
      <input type="text" id="npm" name="npm" value="23456789"><br><br>
      <label for="DOB">Date of Birth:</label><br>
      <input type="date" id="DOB" name="DOB"><br><br>
      <!-- <input type="submit" value="Submit"> -->
      <!-- <p><button>Submit</button></p> -->
      <input type="submit" value="Submit">
    </form>
  </body>
</html>
{% endblock%}